Updated: git-1.5.3.2-1

Eric Blake ebb9@byu.net
Tue Sep 25 12:00:00 GMT 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

According to Eric Blake on 9/22/2007 6:37 PM:
> A new release of git, 1.5.3.2-1, has been uploaded, replacing 1.5.3-1 as
> the current version.

Phooey.  In the process of packaging this, I overlooked the fact that the
upstream makefile changed enough such that
/usr/lib/perl5/vendor_perl/5.8/Error.pm was no longer included
automatically; the absence of this file breaks (among others) 'git
remote'.  Is Error.pm useful enough on its own to release as an
independent package, or should I respin git-1.5.3.2-2 to once again
include it as part of git?

Meanwhile, until the package is built, you can use:
$ wget home.comcast.net/~ericblake/Error.pm && \
  mv Error.pm /usr/lib/perl5/vendor_perl/5.8
to work around the packaging bug.

- --
Don't work too hard, make some time for fun as well!

Eric Blake             ebb9@byu.net
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (Cygwin)
Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFG+Ph984KuGfSFAYARAkKTAJwJmcYa3ilheXvisg0whUFQYihCRACfeKpG
ojEdweK3glm+MaF9P3/EpnE=
=aBbF
-----END PGP SIGNATURE-----

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list